[ubuntu/yakkety-proposed] hdf5 1.8.16+docs-8 (Accepted)

Logan Rosen loganrosen at gmail.com
Wed Apr 27 00:21:14 UTC 2016


hdf5 (1.8.16+docs-8) unstable; urgency=medium

  * Build-Depends: php-cli instead of php5-cli (closes: #821678)
  * debian/watch: use dirversionmangle to have upstream versions
    properly sorted

Date: 2016-04-23 16:12:44.350056+00:00
Signed-By: Logan Rosen <loganrosen at gmail.com>
https://launchpad.net/ubuntu/+source/hdf5/1.8.16+docs-8
-------------- next part --------------
Sorry, changesfile not available.


More information about the Yakkety-changes mailing list